<?php
$dalTablenew_start6_locking = array();
$dalTablenew_start6_locking["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablenew_start6_locking["table"] = array("type"=>200,"varname"=>"table", "name" => "table");
$dalTablenew_start6_locking["startdatetime"] = array("type"=>135,"varname"=>"startdatetime", "name" => "startdatetime");
$dalTablenew_start6_locking["confirmdatetime"] = array("type"=>135,"varname"=>"confirmdatetime", "name" => "confirmdatetime");
$dalTablenew_start6_locking["keys"] = array("type"=>200,"varname"=>"keys", "name" => "keys");
$dalTablenew_start6_locking["sessionid"] = array("type"=>200,"varname"=>"sessionid", "name" => "sessionid");
$dalTablenew_start6_locking["userid"] = array("type"=>200,"varname"=>"userid", "name" => "userid");
$dalTablenew_start6_locking["action"] = array("type"=>3,"varname"=>"action", "name" => "action");
	$dalTablenew_start6_locking["id"]["key"]=true;

$dal_info["test2_at_localhost__new_start6_locking"] = &$dalTablenew_start6_locking;
?>